/* Text Elements */

h1.contact-text {
  color: #fdf9f6;
  font-size: 13px;
}

h3.main-heading {
  color: #248f7e;
  text-align: center;
  font-weight: 400;
  font-size: 24px;
  font-family: 'Averia Sans Libre', cursive;
}

h3 {
  margin: 30px auto 7px;
  padding-right: 15px;
  padding-left: 15px;
  color: #248f7e;
  text-align: center;
  font-weight: 400;
  font-size: 24px;
  font-family: 'Averia Sans Libre', cursive;
}

h3.light {
  color: #fff;
}

p.paragraph {
  margin-top: 7px;
  margin-right: auto;
  margin-left: auto;
  max-width: 800px;
  color: rgba(0, 0, 0, .65);
  font-size: 16px;
  font-family: 'Roboto', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph.copyright {
  color: #fff;
  text-align: center;
}

p.paragraph a.link-color {
  color: #249072;
}

p.paragraph.paragraph-1 {
  padding-bottom: 9px;
}

/* Layout Elements */

body.body-1 {
  background-color: #fdf9f6;
}

.container-grid.header {
  padding-right: 10px;
  padding-left: 10px;
  min-height: 50px;
  background-color: #fdf9f6;
}

.rule.heading-rule hr {
  border-top-width: 2px;
  border-top-color: #248f7e;
}

.rule.heading-rule {
  margin-right: auto;
  margin-bottom: 7px;
  margin-left: auto;
  padding-bottom: 20px;
  max-width: 80px;
}

.container-grid.header-image {
  margin-right: 0;
  margin-left: 0;
  padding-right: 0;
  padding-left: 0;
  min-height: 200px;
  width: 100%;
  background-image: url('https://cdn.coffeecupcloud.com/appresources/v1/common/background_online_image.png');
  background-attachment: scroll;
  background-position: center top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: repeat;
}

.container-grid.header-cover {
  padding-right: 0;
  padding-left: 0;
  min-height: 50px;
}

a.link-button-image.btn {
  margin: 15px auto 7px;
  padding: 5px 10px 10px;
  max-width: 100%;
  background-color: #f3774f;
}

div.image-for-button.activities-button-icon {
  position: static;
  display: block;
  overflow: visible;
  margin-right: auto;
  margin-left: auto;
  max-width: 60px;
  vertical-align: baseline;
}

span.link-button-text.activities-button-text {
  display: block;
  float: none;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 12px;
  font-family: 'Roboto', sans-serif;
}

a.link-button-image.activities-button.btn {
  border-radius: 8px;
}

.container-grid.location {
  padding-right: 0;
  padding-left: 0;
  min-height: 200px;
  background-image: url('../images/location%20map%20cropped.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 120% 120%;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

div.responsive-picture.halftone-pattern {
  max-width: none;
}

.container-grid.contact {
  padding-right: 0;
  padding-left: 0;
  background-color: #009a62;
  background-image: url('../images/background-contact.gif');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: repeat;
}

.container-grid.footer {
  padding-top: 70px;
  padding-right: 15px;
  padding-bottom: 50px;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  background-color: #1f2a2d;
  background-image: url('../images/background-contact.gif');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

div.image-for-button {
  opacity: .75;
}

a.link-button-image.activities-button.btn.launch-maps {
  display: block;
  margin-top: 7px;
  padding: 7px 30px 15px;
  max-width: 300px;
  width: 100%;
  background-color: #92aea1;
}

a.responsive-picture.logo {
  margin: 20px auto 7px;
  max-width: 200px;
}

.container-grid.logo-holder {
  margin-right: auto;
  margin-left: auto;
}

.container-grid.nav-section {
  display: block;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container-grid.background-section {
  padding-right: 10px;
  padding-bottom: 21px;
  padding-left: 10px;
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(244, 244, 244, 0) 100%);
  background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(244, 244, 244, 0) 100%);
  background-image:      -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(244, 244, 244, 0) 100%);
  background-image:         linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(244, 244, 244, 0) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
}

.container-grid.social-section {
  clear: both;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
}

.container-grid.container-fluid.header-image {
  min-height: 200px;
  background-image: url('../images/orange%20white%20fade%20cropped.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 100% auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container-grid.contact-group {
  display: inline-block;
  padding-right: 5%;
  padding-bottom: 20px;
  padding-left: 5%;
}

span.glyph.contact-icon {
  color: #91ffc8;
  text-align: center;
  font-size: 28px;

  -webkit-text-stroke-color: #000;
}

a.link-button-image.activities-button.btn:hover {
  opacity: .64;
  -webkit-transform: rotate(2deg);
     -moz-transform: rotate(2deg);
       -o-transform: rotate(2deg);
          transform: rotate(2deg);
}

a.link-button-image:hover {
  opacity: 1;
}

@media screen and (min-width: 36rem) {
  /* Text Elements */

  h1.contact-text {
    font-size: 16px;
  }

  h3 {
    font-size: 30px;
  }

  h3.main-heading {
    padding-top: 10px;
  }

  h3.light {
    font-size: 30px;
  }

  p.paragraph {
    font-size: 16px;
  }

  p.paragraph.paragraph-1 {
    padding-bottom: 13px;
  }

  a.link-button-image.activities-button.btn.launch-maps {
    margin-top: 15px;
  }

  .container-grid.nav-section {
    display: block;
    margin-right: auto;
    margin-left: auto;
    max-width: 1200px;
  }

  .container-grid.location {
    background-position: 0 0;
    background-size: 120% 120%;
    background-repeat: no-repeat;
  }

  .container-grid.container-fluid.header-image {
    min-height: 200px;
    background-size: 100% auto;
  }

  .container-grid.contact-group {
    padding-right: 5%;
    padding-left: 5%;
  }

  span.glyph.contact-icon {
    font-size: 37px;
  }

  .container-grid.background-section {
    padding-bottom: 20px;
  }

  a.responsive-picture.logo {
    max-width: 220px;
  }
}

@media screen and (min-width: 48rem) {
  /* Text Elements */

  h1.contact-text {
    font-size: 19px;
  }

  h3.main-heading {
    margin-bottom: 8px;
  }

  h3.light {
    font-size: 40px;
  }

  p.paragraph {
    margin-bottom: 7px;
    font-size: 17px;
  }

  p.paragraph.paragraph-1 {
    padding-bottom: 10px;
  }

  .container-grid.location {
    min-height: 400px;
    background-size: 110% 110%;
  }

  .container-grid.nav-section {
    display: block;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  .container-grid.logo-holder {
    margin-left: 0;
    padding-left: 15px;
  }

  .container-grid.container-fluid.header-image {
    min-height: 250px;
  }

  .container-grid.footer {
    min-height: 200%;
  }

  a.responsive-picture.logo {
    max-width: 300px;
  }

  .container-grid.background-section {
    padding-bottom: 14px;
  }
}

@media screen and (min-width: 62rem) {
  /* Text Elements */

  h3 {
    font-size: 40px;
  }

  h3.light {
    margin-top: 30px;
    margin-bottom: 40px;
  }

  p.paragraph {
    font-size: 19px;
  }

  p.paragraph.copyright {
    margin-top: 40px;
    padding-top: 0;
  }

  p.paragraph.paragraph-1 {
    padding-top: 0;
    padding-bottom: 28px;
  }

  .container-grid.location {
    min-height: 600px;
  }

  .container-grid.container-fluid.header-image {
    min-height: 350px;
  }

  .container-grid.footer {
    display: block;
    min-width: 0;
    min-height: 500px;
    width: auto;
    height: auto;
    background-image: url('../images/background-contact.gif');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: repeat;

    background-blend-mode: normal;
  }

  .container-grid.container-1 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: center;
    -ms-flex-align: end;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
       -moz-box-align: end;
            align-items: flex-end;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container-grid.contact-group {
    display: inline-block;

    grid-area: auto / auto / auto / auto;
    justify-self: auto;
  }

  span.glyph.contact-icon {
    display: block;
    padding-top: 20px;
    text-align: center;
  }

  div.responsive-picture.halftone-pattern {
    margin-right: 0;
    padding-top: 0;
    padding-right: 0;
  }

  .container-grid.background-section {
    padding-bottom: 31px;
  }

  a.link-button-image.activities-button.btn.launch-maps {
    padding-top: 13px;
  }

  .container-grid.nav-section {
    display: block;
  }

  a.responsive-picture.logo {
    max-width: 350px;
  }
}

@media screen and (min-width: 75rem) {
  /* Text Elements */

  h1.contact-text {
    font-size: 21px;
  }

  h3.main-heading {
    font-size: 40px;
  }

  p.paragraph.copyright {
    display: block;
  }

  /* Layout Elements */

  body.body-1 {
    background-color: #fdf9f6;
  }

  .container-grid.logo-holder {
    padding-left: 15px;
  }

  .container-grid.nav-section {
    background-color: #fdf9f6;
  }

  .container-grid.container-fluid.header-image {
    min-height: 450px;
  }

  .container-grid.location {
    background-size: 100% 100%;
  }

  span.glyph.contact-icon {
    display: block;
    text-align: center;
    font-size: 50px;
  }

  .container-grid.contact-group {
    display: inline-block;
    padding-right: 15%;
    padding-left: 15%;
    vertical-align: baseline;
    -webkit-transition-delay: 0s, 0s, 0s;
       -moz-transition-delay: 0s, 0s, 0s;
         -o-transition-delay: 0s, 0s, 0s;
            transition-delay: 0s, 0s, 0s;
    -webkit-transition-timing-function: ease, linear, linear;
       -moz-transition-timing-function: ease, linear, linear;
         -o-transition-timing-function: ease, linear, linear;
            transition-timing-function: ease, linear, linear;
    -webkit-transition-duration: 0s, .3s, .3s;
       -moz-transition-duration: 0s, .3s, .3s;
         -o-transition-duration: 0s, .3s, .3s;
            transition-duration: 0s, .3s, .3s;
    -webkit-transition-property: all, all, all;
       -moz-transition-property: all, all, all;
         -o-transition-property: all, all, all;
            transition-property: all, all, all;
    -webkit-column-span: none;
       -moz-column-span: none;
            column-span: none;

    grid-area: auto /auto/ auto / auto;
  }

  a.responsive-picture.logo {
    max-width: 400px;
    width: 100%;
  }
}